.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba126678-1f7c-f8f0-2228-e418b77f77df {
margin-left: 12px !important;
margin-right: 12px !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
